import { Meta } from '@storybook/react';
import { IQuestInfoProps } from '../../../components/Quests/QuestInfo/QuestInfo';
declare const meta: Meta;
export default meta;
export declare const Default: import("@storybook/csf").AnnotatedStoryFn<import("@storybook/react").ReactFramework, IQuestInfoProps>;
